Announcement

Collapse
No announcement yet.

Error al actualizar en configuracion del sistema, valores predeterminados y otros

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error al actualizar en configuracion del sistema, valores predeterminados y otros

    Estimados una ayuda: me pueden decir porque me sale este error al querrer actualizar algunos valores en configuracion del sistema, valores predeterminados y directorio de sistema????? uso el scriptcase version 8.0.45, antes me funcionaba bien con esta version y podia hacer cambios sin problemas.

    adjunto el grafico del error que me sale:

    error.png


    gracias.

  • #2
    I hope you can understand english because i can read spannish but i'm a terrible spannish writter.
    First of all, this was a known issue and it was fixed. Try to update your scriptcase and it should be working as intended. I've fixed this myself a month ago.

    I will still address it again for our test team to check it out.
    Regards,
    Cavadinha

    Development Team
    Netmake - IT Solutions

    Comment


    • #3
      cavadinha hello,
      already updated my ScriptCase, the only thing missing is upgrade version 8.1 but as my upgrade license has expired and is no longer necessary to update that take effect with the new caracteristias. is necesesario update anyway?

      Regards.

      Comment


      • #4
        Version 8.1 is still version 8.

        This means: You can upgrade to 8.1 (and get all the bug fixes), you just won't be able to use the new features.
        Regards,
        Cavadinha

        Development Team
        Netmake - IT Solutions

        Comment


        • #5
          I understood.

          Thank you Cavadinha.

          Comment

          Working...
          X